com.r3corda.core.crypto / X509Utilities / saveKeyStore

# saveKeyStore

`fun saveKeyStore(keyStore: KeyStore, keyStoreFilePath: Path, storePassword: String): Unit`

Helper method save KeyStore to storage

### Parameters

`keyStore` - the KeyStore to persist
`keyStoreFilePath` - the file location to save to
`storePassword` - password to access the store in future. This does not have to be the same password as any keys stored, but for SSL purposes this is recommended.